Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000172SAO Utils[All Projects] 普通/Generalpublic2013-08-04 11:472013-08-26 01:28
Reportergfy1104825 
Assigned ToGPBeta 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version7
Product Version0.1.6 (Alpha 1 Hotfix 6) 
Target Version0.1.7 (Alpha 1 Hotfix 7)Fixed in Version0.1.7 (Alpha 1 Hotfix 7) 
Summary0000172: 设定图标后无法还原为默认图标
Description在编辑图标中,有三个选项:
1:普通
2:悬停时
3:按下时
然后可以选择图片的链接进行选定图片
但是设定成功后,不能删除链接,也就是说,设定之后只能更换图片而不能删除它
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-08-04 11:47 gfy1104825 New Issue
2013-08-04 11:47 gfy1104825 Status new => assigned
2013-08-04 11:47 gfy1104825 Assigned To => GPBeta
2013-08-04 11:47 gfy1104825 File Added: QQ截图20130804114746.jpg
2013-08-05 12:20 GPBeta File Deleted: QQ截图20130804114746.jpg
2013-08-05 12:21 GPBeta Priority immediate => normal
2013-08-05 12:21 GPBeta Summary 设定图标后不能删除 => 设定图标后无法还原为默认图标
2013-08-05 12:21 GPBeta Steps to Reproduce Updated View Revisions
2013-08-26 01:03 GPBeta Status assigned => resolved
2013-08-26 01:03 GPBeta Resolution open => fixed
2013-08-26 01:03 GPBeta Target Version => 0.1.7 (Alpha 1 Hotfix 7)
2013-08-26 01:28 GPBeta Fixed in Version => 0.1.7 (Alpha 1 Hotfix 7)


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker